1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

XF 1.5 Error when upgrading from beta 1 to RC 1: Error forum_view - Line 37: Else if tag found after else

Discussion in 'Installation, Upgrade, and Import Support' started by Stuart Wright, Aug 5, 2015.

  1. Stuart Wright

    Stuart Wright Well-Known Member

    Looked at line 37 of the forum_view template in all of the styles (including the master) and can't find such an issue.
  2. Chris D

    Chris D XenForo Developer Staff Member

    Unfortunately it would likely be a template included in the forum_view template, of which there are several.

    To make matters worse, it's likely to not be in one of those templates directly, at all, and likely added programmatically via template modifications or similar. You may have to try and narrow it down by disabling any add-ons (especially those added since your last update), if possible.
  3. Stuart Wright

    Stuart Wright Well-Known Member

    I'll have a look, Chris, thanks. Fortunately this is on the sandbox.
  4. Stuart Wright

    Stuart Wright Well-Known Member

    Found and disabled an addon's forum_view template modification which meant I could upgrade ok. It's in an addon which I'm a closed beta for, so I've fed it back to the author. Thanks, Chris.
    Chris D likes this.

Share This Page